2 replies [Last post]
Joined: 12/18/2008
Groups: None

I have tried to run Foldit but it does not seem to be possible on my machine (Ubuntu 11.10 x86_64). I only get the message:
Foldit Error: The game has previously not started up correctly.
If this problem persists, please install the latest version.
Foldit Error: Could not load library: libglut.so.3: wrong ELF class: ELFCLASS64.
Is there a version of Foldit that can be compiled for x86_64? Why is there no explanation of this in the FAQ? Why do people assume that Linux users run 32 bits systems? It is almost 2012!!!

Blaze33's picture
User offline. Last seen 6 years 7 weeks ago. Offline
Joined: 11/17/2011
Groups: None
Known bug

This is a known bug (no activity since 2011-09-29...) : bugs.launchpad.net/ubuntu/+source/freeglut/+bug/859038
(no direct link considering I have to "play Foldit in order to be allowed to post URLs", which I can't ^^)

Blaze33's picture
User offline. Last seen 6 years 7 weeks ago. Offline
Joined: 11/17/2011
Groups: None
I posted a workaround on
Sitemap

Developed by: UW Center for Game Science, UW Institute for Protein Design, Northeastern University, Vanderbilt University Meiler Lab, UC Davis
Supported by: DARPA, NSF, NIH, HHMI, Amazon, Microsoft, Adobe, RosettaCommons